RK-J - Bug #2622
Bug in 'Qna Generation'->'Settings' page
09/21/2022 02:28 PM - Ram Kordale

Status: Closed Start date: 09/21/2022
Priority: High Due date: 09/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

When operation is done on one setting, typically one cannot get any data from other settings unless one restarts the journey from

'Qna generation'->'Settings'.

Steps to reproduce:
- enter number 965 and click Get on 'Index settings'
- we dont get anything which is okay.

- enter number 965 and click Get on 'Index creation settings'

Now, we should get some data. But, we dont.

Now, click on 'Qna Generation'->'Settings' and enter number965 and click Get on 'Index creation settings'. Now, we get data

History

#1 - 09/21/2022 03:36 PM - Ayush Khandelwal
- Due date set to 09/21/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 3.00 h

#2 - 09/23/2022 05:22 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 09/29/2022 08:43 AM - Venmuhilan B
- % Done changed from 0 to 90

#4 - 09/29/2022 08:56 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 09/30/2022 05:38 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/21/2022 05:34 AM - Ayush Khandelwal

Working as expected

#7 - 10/21/2022 10:29 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working on prod

#8 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
